Bug 988346 - [RFE] Project owners should be able to mark projects as obsolete [NEEDINFO]
[RFE] Project owners should be able to mark projects as obsolete
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
http://translate.zanata.org/zanata
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 07:33 EDT by Bryan Kearney
Modified: 2015-07-28 23:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:27:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mkim: needinfo? (bkearney)


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2013-07-25 07:33:40 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.52 Safari/537.36
Build Identifier: 

As a project owner, I am the one most aware of the state of my project. In my case, direction changes have caused several zanata projects to be replaced by newer ones. I would like to mark the old ones as obsolete to (1) clean up the view for eveeryone and (2) to ensure that the translators use the correct project. 

Reproducible: Always

Steps to Reproduce:
none, I would like a means as project owner to mark my own project obsolete
Comment 1 Michelle Kim 2015-04-28 21:35:21 EDT
Hi Bryan,

I found one of the old RFE you filed and I think this RFE is actually going to get implemented in another tracker bug (#1082840). Please see also.

One of the high priority RFE is to let project owner/maintainer to be able to delete the project from the view for users (making it obsolete). If you agree that the other bug is what you are after, are you happy to close this one and track the status with the new one? 

Thanks, Michelle
Comment 3 Damian Jansen 2015-07-13 20:20:39 EDT
Reassigned to PM
Comment 4 Zanata Migrator 2015-07-28 23:27:10 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-270

Note You need to log in before you can comment on or make changes to this bug.